{
    "[c]": {
        "editor.tabSize": 2,
    },
    "[cpp]": {
        "editor.tabSize": 2,
    },
    "[python]": {
        "editor.tabSize": 4,
    },
    "files.associations": {
        "array": "cpp",
        "string_view": "cpp",
        "type_traits": "cpp"
    },
}